<template>
  <td>
    <slot />
  </td>
</template>

<script>
  export default {
    name: 'ExpandedItemContainer',
  }
</script>

<style scoped>
  td {
    margin: 0 !important;
    padding: 0 !important;
    background-color: #EEEEEE;
  }
</style>
